Digidesign Announces Pro Tools Compatibility with Leopard - EMusician

Digidesign Announces Pro Tools Compatibility with Leopard

Digidesign Pro Tools is now compatible with Mac OS X 10.5.3 (Leopard).
Author:
Publish date:

Digidesign has announced that Pro Tools is now compatible with Mac OS X 10.5.3 (Leopard). This software update applies to Pro Tools | HD, Pro Tools LE, and Pro Tools M-Powered.

If you are a registered Pro Tools 7.4 user, you may download the free Pro Tools 7.4.2 software update from Digidesign's Web site. Those who just bought a Pro Tools system or Pro Tools software will receive the update for free at the time of registration. If you are using a version of Pro Tools that is older than 7.4, you can purchase a 7.4.2 upgrade from the DigiStore or a Digidesign dealer.

Please note that some plug-ins and virtual instruments are not yet compatible with Pro Tools 7.4.2 software running on Mac OS X 10.5.3 (Leopard), so it's best to check the Pro Tools Plug-in Compatibility with Leopard page before installing the Pro Tools HD 7.4.2 update.

To learn more, visit digidesign.com.